#include "total_action.h"

namespace NRTYDeploy {
    NJson::TJsonValue TAlertsTotalAction::DoSerializeToJson() const {
        return  NJson::TJsonValue(NJson::JSON_MAP);
    }

    void TAlertsTotalAction::DoDeserializeFromJson(const NJson::TJsonValue& /*json*/) {
    };

    TAlertsTotalAction::TFactory::TRegistrator<TAlertsTotalAction> TAlertsTotalAction::Registrator(ALERTS_TOTAL_ACTION_NAME);
}
